---
group:
  name: 'hitgavin'
  description: ''
  projects:
  - name: 'simmechanics'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'robotic_toolbox'
    description: ''
    mirrorRelease: false
    topic: ''
  